- Qt 5.15
- Qt Virtual Keyboard
- QML Types
- KeyboardRow QML Type
- Qt Virtual Keyboard | Commercial or GPLv3

# KeyboardRow QML Type

Keyboard row for keyboard layouts. More...

Import Statement: | import QtQuick.VirtualKeyboard 2.15

- List of all members, including inherited members

## Properties

- keyWeight : real
- smallTextVisible : bool

## Detailed Description

Specifies a row of keys in the keyboard layout.

## Property Documentation

keyWeight : real

Sets the key weight for all children keys.

The default value is inherited from the parent element in the layout hierarchy.

smallTextVisible : bool

Sets the `smallTextVisible` for all children keys.

The default value is inherited from the parent element in the layout hierarchy.

This property was introduced in QtQuick.VirtualKeyboard 2.0.